GIT-REMOTE-DATALAD-ANNEX(1)

NAME
git-remote-datalad-annex - Git remote helper to fetch/push via any git-annex special remote

SYNOPSIS
git-remote-datalad-annex REMOTE-NAME URL

AUTHOR
This manual page was written by Michael Hanke <michael.hanke@gmail.com>, for the Debian project (but may be used by others).

SEE ALSO
The full documentation for DataLad is available at https://docs.datalad.org (https://docs.datalad.org) and in the DataLad handbook (https://handbook.datalad.org). For more information on git-annex special remotes, see the Git documentation (hhttps://www.git-scm.com/docs/gitremote-helper).